/*--- Header Wrapper ---*/
.header-wrapper {
	padding-bottom: 15px;
}

.header-wrapper,
.top-menu,
.banner-wrapper,
.content-wrapper,
.newsletter-home,
.footer-wrapper .container {
	width: 1140px;
}

.full-content {
	width: 100%;
}

.history-content {
	float: left;
	width: 885px;
}

.history-img {
	float: left;
	width: 195px;
}

.wrap-content {
	float: left;
	width: 860px;
}

.wrap-sidebar,
.wrap-img {
	float: left;
	width: 250px;
}

.half-content {
	float: left;
	width: 520px;
}

/*--- Logo ---*/
.logo-wrapper {
	margin-top: 0;
	text-align: left;
	width: 260px;
}

/*--- Headinfo ---*/
.headinfo-wrapper {
	margin-top: 30px;
	width: 850px;
}

.mobile-headinfo,
.mobile-menu-wrapper {
	display: none;
}

.main-headinfo,
.header-menu-search,
.menu-wrapper,
.sticky-locator,
.sticky-order {
	display: block;
}

.main-headinfo {
	float: left;
	width: 80%;
}

.header-menu-search {
	margin-top: 20px;
}

.header-menu {
	float: left;
	width: 585px;
}

.search-form {
	float: left;
	width: 262px;
}

.search-form label {
	display: none;
}

.search-form input {
	height: 15px;
}

/*--- Sticky ---*/
.sticky-video {
	display: block;
}

.sticky-order {
	top: 71%;
}

/*--- Popup ---*/
.popup-account {
	padding-top: 55px;
	width: 780px;
}

.login-form {
	float: left;
	padding-right: 50px;
	width: 325px;
}

.apply {
	border-top: none;
	border-left: 1px solid #d13d59;
	float: left;
	margin-top: 0;
	padding-top: 0;
	padding-left: 50px;
	width: 325px;
}

/*--- Social Media ---*/
.social-media {
	text-align: right;
	float: right;
	margin: 0;
	width: 19%;
}

/*--- Top Menu ---*/
#top-menu {
	left: 50%;
	margin-left: -570px;
}

#menu-top-menu {
	width: 88%;
}

#menu-top-menu ul {
	width: 156px;
}

#menu-top-menu > li {
	width: 24%;
}

.header-menu ul {
	float: right;
}

.header-menu ul > li {
	width: 100%;
	float: left;
}

/*--- Banner Wrapper ---*/
.banner-wrapper {
	background: none;
	margin-top: 25px;
}

.banner-wrapper button {
	top: 46%;
}

.banner-wrapper .slick-prev {
	left: 15px;
}

.banner-wrapper .slick-next {
	right: 15px;
}

.banner-content {
	background: transparent url('../images/bg-banner-content.png') repeat 0 0;
	position: absolute;
	left: 0;
	top: 25%;
	padding: 30px 40px 30px 50px;
	width: 516px;
}

.banner-content h3 {
	font-size: 2.8571em; /* 40px */
	max-height: 89px;
}

/*--- Company History Banner ---*/
.banner-content.company-banner {
	background: none;
	width: 410px;
	top: 14%;
}

/*--- Footer ---*/
.footer {
	float: left;
	text-align: left;
}

.titan-wrapper {
	float: right;
}

.titan-badge span {
	display: inline-block;
	margin: 0 10px 0 0;
}

/*--- Breadcrumbs ---*/
.titan-breadcrumb .arrow {
	height: 14px;
}

/*--- Leadins ---*/
.leadin-item,
.leadin-content {
	height: 200px;
	padding-bottom: 0;
	width: 165px;
}

/*--- Featured Products ---*/
.featured-wrapper,
.suppliers-wrapper {
	padding-bottom: 50px;
	padding-top: 50px;
}

.grid-carousel-item {
	float: left;
	width: 186px;
}

.grid-carousel-img {
	line-height: 120px;
	text-align: center;
	overflow: hidden;
}

.grid-carousel-img img {
	position: relative;
	top: 0;
	left: 0;
}

.grid-carousel-img a {
	filter: alpha(opacity=0); /* IE 7 and Earlier */
	background-color: #c60c30;
}

.grid-carousel-item:hover .grid-carousel-img a {
	filter: alpha(opacity=40); /* IE 7 and Earlier */
}

/*--- Suppliers ---*/
.listing .slick-list {
	width: 80%;
}

.suppliers-pair {
	float: left;
}

/*--- Newsletter ---*/
.newsletter-home {
	padding-bottom: 30px;
	padding-top: 40px;
}

.newsletter-home h3 {
	float: left;
	padding: 8px 0;
	width: 21%;
	margin: 0;
}

.newsletter-home .gform_body {
	float: left;
	width: 94%;
}

.newsletter-home .gform_body li {
	float: left;
	width: 48%;
	margin-left: 15px;
}

.newsletter-home .gform_body li:first-child {
	margin-left: 0; 
}

.newsletter-home .gform_wrapper .gform_body input {
	width: 364px;
}

.newsletter-home .gform_footer {
	float: right;
}

.newsletter-home .gform_footer input {
	margin-top: 0;
}

.newsletter-home .gform_wrapper .validation_error {
	position: absolute;
	bottom: -35px;
	left: 15px;
}

.sidebar-wrapper .newsletter-wrapper .gform_body li {
	float: left;
}

.sidebar-wrapper .newsletter-wrapper .gform_wrapper .gform_body input {
	width: 182px;
}

.sidebar-wrapper .newsletter-wrapper .gform_body .ginput_container {
	position: relative;
	top: 0;
	left: 0;
}

/*--- Branches Page ---*/
.branch-item {
	width: 25%;
}

/*--- Promotions ---*/
/* Lists */
.list-content h3 {
	margin-top: 0;
}

.promotions-page .list-img {
	padding-left: 0;
}

.promotions-page .list-content {
	padding-right: 0;
}

/*--- Careers Single ---*/
.single-feat-img {
	float: left;
	margin: 10px 15px 15px 0;
}

.frm-upload-cv {
	margin-top: 20px;
	margin-bottom: 0;
	padding: 15px 35px 35px;
}

.frm-upload-cv li {
	list-style-position: outside;
}

/*--- Contact Us Page ---*/
.contact-details {
	float: left;
	margin-top: 0;
	width: 223px;
}

.contact-form {
	float: left;
	width: 555px;
}

.contact-form .gform_body li {
	list-style-position: outside;
	width: 48%;
}

.contact-form #field_2_5 {
	position: absolute;
	top: 0;
	right: 0;
}

.contact-info {
	margin-top: 0;
}

.branch-info {
	float: left;
	width: 272px;
}

.branch-day {
	width: 75px;
}

.branch-time {
	width: 115px;
}

/*--- Branch Locator Page ---*/
.search-location,
div#results {
	width: 215px !important;
}

#simplemap {
	width: 73% !important;
	height: 100% !important;
	position: absolute;
	top: 0;
	right: 0;
}

.search-location-field {
	height: 24px;
	width: 152px;
}

/*--- Branch Single Popup ---*/
.location-info-container {
	width: 860px;
}

.location-info-details .google-map {
	margin-top: 15px;
	width: 370px;
}

.location-info-details .branch-address {
	margin-top: 15px;
	width: 175px;
}

.location-info-details .branch-hours {
	width: 255px;
}

.branch-dates .branch-hour {
	width: 135px;
}

/*--- Footer ---*/
.footer .footer-menu ul li {
	float: left;
}

/*---  Woocommerce ---*/
.sidebar-woocommerce {
	float: left;
	width: 230px;
}

.woocommerce-content {
	float: right;
	width: 850px;
}

.woocommerce-sidebar {
	margin-top: 0;
	width: 230px;
}

.woocommerce-sidebar li {
	list-style-position: outside;
	list-style-type: none;
}


.woocommerce-sidebar .search-form {
	clear: both;
}

/*--- Woocommerce - Sidebar ---*/
.woocommerce-sidebar .search-form {
	float: none;
	width: 227px
}

/*--- Woocommerce - Suppliers ---*/
.supplier-list {
	max-width: 100%;
}

.supplier-img {
	width: 240px;
}

.supplier-sidebar {
	margin-left: -15px;
}

/*--- Woocommerce Product Category Listing ---*/
.product h3 {
	height: 44px;
	overflow: hidden;
}

.product,
.supplier-list {
	float: left;
	width: 262px;
}

/*--- Woocomerce Single Page ---*/
.woocommerce #content div.product form.cart div.quantity,
.woocommerce div.product form.cart div.quantity,
.woocommerce-page #content div.product form.cart div.quantity,
.woocommerce-page div.product form.cart div.quantity {
	max-width: 170px;
	width: 35%;
}

.woocommerce #content .quantity input.qty,
.woocommerce .quantity input.qty,
.woocommerce-page #content .quantity input.qty,
.woocommerce-page .quantity input.qty {
	width: 100%;
	max-width: 100%;
}

.woocommerce #content div.product form.cart .button,
.woocommerce div.product form.cart .button,
.woocommerce-page #content div.product form.cart .button,
.woocommerce-page div.product form.cart .button {
	max-width: 170px;
	width: 35%;
}

.woocommerce #content div.product div.summary,
.woocommerce div.product div.summary,
.woocommerce-page #content div.product div.summary,
.woocommerce-page div.product div.summary {
	width: 58.33333333%;
}

/*--- Woocommerce - Single Page ---*/
.single-product-details {
	width: 878px;
}

.gallery-wrap {
	float: left;
	width: 336px;
}

.woocommerce #content div.product div.summary,
.woocommerce div.product div.summary,
.woocommerce-page #content div.product div.summary,
.woocommerce-page div.product div.summary {
	float: left;
	width: 482px;
}

.woocommerce #content div.product div.thumbnails a,
.woocommerce #content div.product div.thumbnails a:last-child {
	margin-bottom: 0;
	width: 66px;
}

.products.related {
	margin-top: 30px;
}

.related.products .product {
	width: 272px;
}

.woocommerce-page #content .products.related div.product {
	width: 245px;
}

/*--- Request a Quote ---*/
.page-request-quote #field_31_2,
.page-request-quote #field_31_8,
.products.related,
.search-products {
	zoom: 1;
}

.page-request-quote #field_31_2:before,
.page-request-quote #field_31_2:after,
.page-request-quote #field_31_8:before,
.page-request-quote #field_31_8:after,
.products.related:after,
.products.related:before,
.search-products:after,
.search-products:before {
	content: " "; /* 1 */
	display: table; /* 2 */
}

.page-request-quote #field_31_2:after,
.page-request-quote #field_31_8:after,
.products.related:after,
.search-products:after {
	clear: both;
}

.page-request-quote #field_31_8 {
	display: inline;
}

.page-request-quote .gform_wrapper .gform_heading {
	display: none;
}

.page-request-quote .gform_wrapper li {
	margin-right: 2%;
	list-style-position: outside;
	padding-right: 0;
	width: 31%;
}

.page-request-quote #field_31_7 {
	margin-right: 0;
	position: absolute;
	top: 133px;
	right: 0;
	width: 67%;
	z-index: 999;
	float: right;
}

.page-request-quote #field_31_7 span {
	float: left;
	margin-bottom: 10px;
	padding-right: 4%;
	width: 46%;
}

.page-request-quote #field_31_9 .gfield_list .gfield_list_9_cell1 input {
	width: 795px;
}

.page-request-quote #field_31_9 .gfield_list .gfield_list_9_cell2 input {
	width: 140px;
}

.page-request-quote #field_31_9 .gfield_list .gfield_list_icons {
	width: 36px;
}

.page-request-quote #field_31_5 {
	float: left;
}

.page-request-quote #field_31_6,
.page-request-quote #field_31_11 {
	position: absolute;
	top: 53px;
}

.page-request-quote #input_31_7_2_container {
	margin-top: 0;
}

.page-request-quote #field_31_6 {
	left: 33%;
}

.page-request-quote #field_31_11 {
	right: 0;
}

.page-request-quote #field_31_8 {
	float: left;
}

/*--- My Account Page ---*/
#your-details .your-info,
#delivery-address .your-info {
	float: left;
	width: 328px;
}

.table-order {
	overflow-x: hidden;
}

.woocommerce .order-product a.button {
	width: 78px;
}

#actions {
	width: 268px;
}

#my_account_orders {
	width: 750px;
}

/*--- My Account - Login ---*/
#customer_login #billing_first_name_field,
#customer_login #billing_last_name_field {
	float: left;
	width: 44%;
}
#customer_login #billing_address_2 {
	margin-top: 0;
}

#customer_login .login,
#customer_login .register {
	float: left;
}

/*--- Edit Address - Shipping & Billing ---*/
#shipping_first_name_field,
#shipping_last_name_field,
#shipping_phone_field,
#shipping_country_field,
#shipping_company_field,
#shipping_city_field,
#shipping_state_field,
#shipping_postcode_field,
#billing_country_field,
#billing_company_field,
#billing_address_1_field,
#billing_address_2_field,
#billing_first_name_field,
#billing_last_name_field,
#abn_field,
#account_number_field,
#billing_email_field,
#billing_phone_field,
#billing_postcode_field,
#billing_state_field {
	clear: none;
	float: left;
	width: 22%;
	height: 52px;
}

#shipping_state_field,
#shipping_postcode_field,
#billing_city_field {
	float: left;
	width: 22%;
}

#shipping_address_1_field,
#shipping_address_2_field {
	float: left;
	width: 48%;
}

#shipping_address_2_field {
	clear: left;
}

#shipping_address_2_field,
#billing_address_2 {
	margin-top: 23px;
}

.woocommerce form .clear {
	clear: none;
	display: none;
}

/*--- Checkout ---*/
#branch_id_field {
	height: 47px;
	width: 48%;
}

.woocommerce .blockOverlay.blockUI {
	filter: alpha(opacity=100);
}

/*--- Woocomerce Single Page ---*/
.woocommerce #content div.product form.cart {
	clear: both;
	zoom: 1;
}

.woocommerce #content div.product form.cart div.quantity,
.woocommerce div.product form.cart div.quantity,
.woocommerce-page #content div.product form.cart div.quantity,
.woocommerce-page div.product form.cart div.quantity {
	float: left;
	width: 48%;
}

.woocommerce-page #content div.product form.cart div.quantity input.qty {
	height: 39px;
	line-height: 39px;
}

.woocommerce #content div.product form.cart .button.single_add_to_cart_button {
	float: right;
}

.woocommerce #content div.product form.cart .button,
.woocommerce div.product form.cart .button,
.woocommerce-page #content div.product form.cart .button,
.woocommerce-page div.product form.cart .button {
	clear: none;
	width: 47%;
}

.woocommerce-page #content div.product form.cart #wl-wrapper.wl-button-wrap {
	width: 88%;
}

.woocommerce-page #content div.product form.cart #wl-wrapper.wl-button-wrap {
	padding: 0;
}

/*--- Variations and button under Images in woocommerce single page ---*/
.woocommerce-page #content div.product form.variations_form.cart {
	clear: both;
	zoom: 1;
}

.single-product.woocommerce #content div.product div.summary {
	margin-top: 0;
}

.single_variation_wrap {
	height: 110px;
	margin-top: 0;
	position: absolute;
}

.variations {
	width: 49%;
}

.woocommerce-page #content div.product form.cart .variations select {
	height: 47px;
	line-height: 47px;
}

.woocommerce #content div.product form.cart .variations_button .button.single_add_to_cart_button {
	width: 48%;
}

.woocommerce #content div.product form.cart .variations_button div.quantity {
	margin-top: 65px;
	width: 47%;
}

.woocommerce #content div.product form.cart .variations_button div.quantity input {
	height: 37px;
	line-height: 37px;
}

.single_variation_wrap #wl-wrapper.wl-button-wrap {
	top: 56px;
	width: 100%;
}

.woocommerce-page #content div.product form.cart .single_variation_wrap .wl-button-wrap#wl-wrapper .button {
	width: 39%;
}

/*--- Search Result Page ---*/
.search-results .product {
	width: 255px;
	padding: 0;
	margin-right: 30px;
}

.search-results .nav-previous {
	margin-top: 10px;
}

/*--- Request Invoice & Request Statement ---*/
.page-request-invoice .main-sub-page .gform_body li,
.page-request-statement .main-sub-page .gform_body li,
.page-request-statement .main-sub-page .gform_body li#field_41_4 {
	float: left;
	width: 31.33%;
	margin-right: 2%;
}

.page-request-invoice .gform_body li#field_61_5,
.page-request-statement .gform_body li#field_41_4,
.page-request-statement .gform_body li#field_41_5 {
	float: none;
	width: 98%;
	margin-right: 0;
}

.page-request-statement .main-sub-page .gform_body li#field_41_4 {
	clear: none;
}

.page-request-statement .main-sub-page .gform_body li#field_41_5 {
	clear: both;
}
.gform_wrapper .gform_body input, .gform_wrapper .gform_body select, 
.gform_wrapper .gform_body textarea, .woocommerce form .form-row input.input-text, 
.woocommerce form .form-row select, .woocommerce form .form-row textarea {
    background: none repeat scroll 0 0 #f3f3f3;
    border: 1px solid #d9d9d9;
    font-family: arial,sans-serif;
    font-size: 1em;
    line-height: 22px;
    margin-top: 0;
    padding: 2px 3px;
    width: 100%;
}

.woocommerce form .form-row {
    float: left;
    margin-right: 2%;
    width: 22%;
}

.btn-products.btn-load-more {
	overflow: hidden;
	clear: both;
}

.cat-content {
	min-height: 62px !important;
}

.sticky-order {
	top: 61.5% !important;
}